Subject: [Editorial Errata Reported] RFC6016 (2555)

From: RFC Errata System <[email-masked]>
Date: Tue, 12 Oct 2010 10:47:38 -0700 (PDT)

The following errata report has been submitted for RFC6016,
"Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6016&eid=2555

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 3.2,1st para

Original Text
-------------
   When a Path message arrives at the ingress PE (step 3 of Section 2.1)
   the PE needs to establish suitable Path state and forward the Path
   message on to the egress PE.  In the following paragraphs, we
|  described the steps taken by the ingress PE.

Corrected Text
--------------
   When a Path message arrives at the ingress PE (step 3 of Section 2.1)
   the PE needs to establish suitable Path state and forward the Path
   message on to the egress PE.  In the following paragraphs, we
|  describe the steps taken by the ingress PE.

Notes
-----
Rationale: inappropriate past tense; should be present tense.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6016 (draft-ietf-tsvwg-rsvp-l3vpn-07)
--------------------------------------
Title               : Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs
Publication Date    : October 2010
Author(s)           : B. Davie, F. Le Faucheur, A. Narayanan
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG